html {
  font-family: sans-serif;
}

* {
  box-sizing: border-box;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.container {
  display: flex;
  justify-content: space-between;
  max-width: 1320px;
  padding: 15px 15px;
  margin: 0 auto;
  border-bottom: 1px solid #000;
}

.header-container {
  height: 15px;
  width: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.img {
  background-color: black;
  width: 30px;
  height: 30px;
  justify-content: flex-start;
}

.nav-list {
  display: flex;
  justify-content: center;
  gap: 15px;
}

li a {
  color: #000;
}

.tel {
  justify-content: flex-end;
  color: #000;
  text-decoration: none;
}
